[submodule "3rd/libomt"]
	path = 3rd/libomt
	url = https://github.com/openmediatransport/libomt
[submodule "3rd/libomtnet"]
	path = 3rd/libomtnet
	url = https://github.com/openmediatransport/libomtnet
[submodule "3rd/omt-examples"]
	path = 3rd/omt-examples
	url = https://github.com/openmediatransport/Examples.git
[submodule "3rd/libvmx"]
	path = 3rd/libvmx
	url = https://github.com/openmediatransport/libvmx.git
